//	Zinc Application Framework - LOC_NL.CPP
//	COPYRIGHT (C) 1990-1999.  All Rights Reserved.
//	Zinc Software Incorporated.  Pleasant Grove, Utah  USA

#if defined(ZAF_UNICODE)
#	define locCodeset	CP_UNICODE
#else
#	define locCodeset	CP_ISO8859_1
#endif
#define LENGTHOF(x)	(sizeof(x)/sizeof((x)[0]))

// Locale definitions for NETHERLANDS (NL).
static ZafIChar ZAF_FARDATA defaultLocaleName[] = ZAF_ITEXT("NL");
static ZafLocaleStruct ZAF_FARDATA defaultLocale =
{
	ZAF_ITEXT(","),		// decimalSeparator
	ZAF_ITEXT(","),		// monDecimalSeparator
	ZAF_ITEXT("."),		// thousandsSeparator
	ZAF_ITEXT("."),		// monThousandsSeparator
	ZAF_ITEXT("F"),		// currencySymbol
	{ 3, 0 },			// grouping
	{ 3, 0 },			// monGrouping
	ZAF_ITEXT("NLG "),	// intCurrencySymbol
	1,					// posCurrencyPrecedes
	1,					// negCurrencyPrecedes
	2,					// fractionDigits
	2,					// intFractionDigits
	ZAF_ITEXT("+"),		// positiveSign
	1,					// posSignPrecedes
	1,					// posSpaceSeparation
	ZAF_ITEXT("-"),		// negativeSign
	2,					// negSignPrecedes
	1,					// negSpaceSeparation
	ZAF_ITEXT("("),
	ZAF_ITEXT(")"),
	ZAF_ITEXT("%d"),
	ZAF_ITEXT("%d"),
	ZAF_ITEXT("%g"),
	ZAF_ITEXT("%g"),
	(ZAF_ITEXT("%H:%M:%S\n")
		ZAF_ITEXT("%H%M%S\n")
		ZAF_ITEXT("%H:%M\n")
		ZAF_ITEXT("%H%M\n")
		ZAF_ITEXT("%H%")),
	ZAF_ITEXT("%H:%M:%S"),
	ZAF_ITEXT("%H:%M:%S"),
	(ZAF_ITEXT("%d.%m.%y\n")
		ZAF_ITEXT("%d%m%y\n")
		ZAF_ITEXT("%d%B%y\n")
		ZAF_ITEXT("%d.%m.%Y\n")
		ZAF_ITEXT("%d%m%Y\n")
		ZAF_ITEXT("%d%B%Y\n")
		ZAF_ITEXT("%d%m\n")
		ZAF_ITEXT("%d%B")),
	ZAF_ITEXT("%d %B %Y"),
	ZAF_ITEXT("%D%T"),
	ZAF_ITEXT("%d %B %Y %H:%M:%S"),
	ZAF_ITEXT("0123456789"),
	ZAF_ITEXT("0123456789"),
	ZAF_ITEXT(":"),		// timeSeparator
	ZAF_ITEXT("-"),		// dateSeparator
	2299160L,			// Oct 4, 1582
	11,					// to 2299171L	Oct 15, 1582
	0,
	ZAF_NULLP(ZafEraStruct)
};

